body{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

section{
    width: 100%;
    height: 100vh;
    background-image: url("../img/bg1.png");
    background-size: cover;
    background-position: center;
}

.container{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 340px;
    text-align: center;
}

h1{
    margin: 0 0 20px;
    color: #ffffff;
    font-size: 30px;
    text-transform: uppercase;
}

.login-form{
    position: relative;
    box-sizing: border-box;
    padding: 60px 30px;
    transition: 0.5s;
}

.login-form input{
    display: block;
    width: 100%;
    padding: 10px 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
    border-radius: 25px;
    outline: none;
    font-size: 14px;
    color: #0072ff;
    border: none;
    background: rgba(255, 255, 255, 0.4);
}
.login-form input::placeholder{
    color: #0072ff;
}
.login-form input[type="submit"]{
    color: #ffffff;
    background: #0072ff;
    font-size: 15px;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
}
.login-form input[type="submit"]:hover{
    background: #005aca;
    transition: 0.3s;
}
.login-form a{
    text-decoration: none;
    color: #0072ff;
    text-transform: uppercase;
}

.tentang {
	display: block;
	color: #000000;
}

.tentang h3 {
	border-bottom: 3px solid #005aca;
}

.tentang-hid {
	display: none;
}

.tutorial {
	display: block;
	color: #000000;
}

.tutorial h3{
	color: #000000;
}

.tutorial h3 i {
	color: #0072ff;
}

.tutorial-hid {
	display: none;
}

.tutorialUser {
	display: block;
}

.tutorialUser h3 {
	color: #000000;
}

.tutorialUser h3 i {
	color: #0072ff;
}
.tutorialUser-hid {
	display: none;
}



.inputUser {
	display: block;
}

.inputUser h3 {
	color: #000000;
}

.inputUser h3 i {
	color: #0072ff;
}
.inputUser-hid {
	display: none;
}


.editUser {
	display: block;
}

.editUser h3 {
	color: #000000;
}

.editUser h3 i {
	color: #0072ff;
}
.editUser-hid {
	display: none;
}

.hapusUser {
	display: block;
}

.hapusUser h3 {
	color: #000000;
}

.hapusUser h3 i {
	color: #0072ff;
}
.hapusUser-hid {
	display: none;
}



.tutorialPasien {
	display: block;
}

.tutorialPasien h3 {
	color: #000000;
}

.tutorialPasien h3 i {
	color: #0072ff;
}
.tutorialPasien-hid {
	display: none;
}


.inputPasien {
	display: block;
}

.inputPasien h3 {
	color: #000000;
}

.inputPasien h3 i {
	color: #0072ff;
}
.inputPasien-hid {
	display: none;
}


.editPasien {
	display: block;
}

.editPasien h3 {
	color: #000000;
}

.editPasien h3 i {
	color: #0072ff;
}
.editPasien-hid {
	display: none;
}


.hapusPasien {
	display: block;
}

.hapusPasien h3 {
	color: #000000;
}

.hapusPasien h3 i {
	color: #0072ff;
}
.hapusPasien-hid {
	display: none;
}




.riwayat {
	display: block;
}

.riwayat h3 {
	color: #000000;
}

.riwayat h3 i {
	color: #0072ff;
}
.riwayat-hid {
	display: none;
}

.riwayatMakro {
	display: block;
}

.riwayatMakro h3 {
	color: #000000;
}

.riwayatMakro h3 i {
	color: #0072ff;
}
.riwayatMakro-hid {
	display: none;
}

.riwayatMikro {
	display: block;
}

.riwayatMikro h3 {
	color: #000000;
}

.riwayatMikro h3 i {
	color: #0072ff;
}
.riwayatMikro-hid {
	display: none;
}

.riwayatMotil {
	display: block;
}

.riwayatMotil h3 {
	color: #000000;
}

.riwayatMotil h3 i {
	color: #0072ff;
}
.riwayatMotil-hid {
	display: none;
}

.riwayatMorfo {
	display: block;
}

.riwayatMorfo h3 {
	color: #000000;
}

.riwayatMorfo h3 i {
	color: #0072ff;
}
.riwayatMorfo-hid {
	display: none;
}





.tutorialDokter {
	display: block;
}

.tutorialDokter h3 {
	color: #000000;
}

.tutorialDokter h3 i {
	color: #0072ff;
}
.tutorialDokter-hid {
	display: none;
}


.inputDokter {
	display: block;
}

.inputDokter h3 {
	color: #000000;
}

.inputDokter h3 i {
	color: #0072ff;
}
.inputDokter-hid {
	display: none;
}

.editDokter {
	display: block;
}

.editDokter h3 {
	color: #000000;
}

.editDokter h3 i {
	color: #0072ff;
}
.editDokter-hid {
	display: none;
}

.hapusDokter {
	display: block;
}

.hapusDokter h3 {
	color: #000000;
}

.hapusDokter h3 i {
	color: #0072ff;
}
.hapusDokter-hid {
	display: none;
}



.tutorialSampel {
	display: block;
}

.tutorialSampel h3 {
	color: #000000;
}

.tutorialSampel h3 i {
	color: #0072ff;
}
.tutorialSampel-hid {
	display: none;
}


.inputSampel {
	display: block;
}

.inputSampel h3 {
	color: #000000;
}

.inputSampel h3 i {
	color: #0072ff;
}
.inputSampel-hid {
	display: none;
}

.editSampel {
	display: block;
}

.editSampel h3 {
	color: #000000;
}

.editSampel h3 i {
	color: #0072ff;
}
.editSampel-hid {
	display: none;
}

.hapusSampel {
	display: block;
}

.hapusSampel h3 {
	color: #000000;
}

.hapusSampel h3 i {
	color: #0072ff;
}
.hapusSampel-hid {
	display: none;
}



.tutorialAnalisa {
	display: block;
}

.tutorialAnalisa h3 {
	color: #000000;
}

.tutorialAnalisa h3 i {
	color: #0072ff;
}
.tutorialAnalisa-hid {
	display: none;
}

.inputAnalisa {
	display: block;
}

.inputAnalisa h3 {
	color: #000000;
}

.inputAnalisa h3 i {
	color: #0072ff;
}
.inputAnalisa-hid {
	display: none;
}

.editAnalisa {
	display: block;
}

.editAnalisa h3 {
	color: #000000;
}

.editAnalisa h3 i {
	color: #0072ff;
}
.editAnalisa-hid {
	display: none;
}

.hapusAnalisa {
	display: block;
}

.hapusAnalisa h3 {
	color: #000000;
}

.hapusAnalisa h3 i {
	color: #0072ff;
}
.hapusAnalisa-hid {
	display: none;
}

.cetak {
	display: block;
}

.cetak h3 {
	color: #000000;
}

.cetak h3 i {
	color: #0072ff;
}
.cetak-hid {
	display: none;
}




.tutorialLogout {
	display: block;
}

.tutorialLogout h3 {
	color: #000000;
}

.tutorialLogout h3 i {
	color: #0072ff;
}
.tutorialLogout-hid {
	display: none;
}